body {
	background-image: url(images/bg.png);
	background-repeat: repeat-x;
	margin-top: 0px;
}
a:link {
	color: #933485;
}
a:visited {
	color: #933485;
}
a:hover {
	color: #BEA641;
}
h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	color: #BEA641;
}
.MainContent {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #000;
	width: 960px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-right-color: #933485;
	border-bottom-color: #933485;
	border-left-color: #933485;
}
.Footer {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #000;
	background-color: #BEA641;
}
